Subject: RE:Re: Return shipping label #Ref 2021030900090628
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Mar 2021 07:22:25 -0800

Hi Danielle,

I am sorry the color is not what you expected. The overall color of the comforter, it does appear to be a darker shade of ivory with a yellow hue.

Again, I am sorry if the color is not what you expected.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Erlinda,

Thank you for the email. I was curious as to why shipping fees are being deducted from the refund, since the item received was not as advertised?

Danielle Hinchliff

On Tue, Mar 9, 2021 at 12:06 PM [email-masked] <[email-masked]> wrote:

Hello Danielle,

Thank you for your email.  You have to accept the Terms / shipping fees of $33.44 ( this amount will be deducted from your refund), once you do, you will be able to then download the ups return shipping label.  I have attached the label to this email for you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good morning.

I received an email authorizing return https://mail.google.com/mail/u/0/#m_2625525981431865235_ however the link to print the shipping label is not working.

Please send a new link or send the shipping label as an email attachment.

Thank you.

Danielle Hinchliff